cf709d7 Obsoletes: qt-sqlite < 1:4.7.1-16

Authored and Committed by rdieter 10 years ago
1 file changed. 5 lines added. 2 lines removed.
    Obsoletes: qt-sqlite < 1:4.7.1-16
    
        
file modified
+5 -2